BODY {
FONT-family: GrHelvetica,Arial,Tahoma; font-size: 12px; color: #000000;
scrollbar-face-color: #3A6AAF;
scrollbar-shadow-color: #4F8DEA;
scrollbar-highlight-color: #FFFFFF;
scrollbar-track-color: #4F8DEA;
scrollbar-arrow-color: #4F8DEA;
scrollbar-3dlight-color: #4F8DEA;
scrollbar-darkshadow-color: #3A6AAF;
}

TD {text-align: justify; FONT-family: GrHelvetica,Arial,Tahoma; font-size: 12px; color: #000000;}
form {FONT-family: GrHelvetica,Arial,Tahoma; font-size: 12px; color: #000000;}
.italic {FONT-family: GrHelvetica,Arial,Tahoma; font-size: 12px; color: #0000FF; font-style: italic;}
.head1 {FONT-family: GrHelvetica,Arial,Tahoma; font-size: 16px; color: darkblue; font-weight: bold;}
.subhead1 {FONT-family: GrHelvetica,Arial,Tahoma; font-size: 16px; color: #000000; }
.head2 {FONT-family: GrHelvetica,Arial,Tahoma; font-size: 14px; color: darkblue; font-weight: bold;}
.path {COLOR: #000000; FONT-family: GrHelvetica,Arial,Tahoma,Helvetica; font-size:10px; }
.sub {COLOR: darkblue; FONT-family: GrHelvetica,Arial,Tahoma,Helvetica; font-size:10px;}
A:link {COLOR: darkblue; FONT-FAMILY: GrHelvetica,Arial,Tahoma; font-weight: bold; text-decoration: none}
A:visited {COLOR: darkblue; FONT-FAMILY: GrHelvetica,Arial,Tahoma; font-weight: bold; text-decoration: none}
A:hover {color: darkblue;  text-decoration: none}